UUID::RFC4122Fields Struct Reference

The RFC4122Fields struct. More...

`#include <uuid.h>`

## Public Attributes

uint32_t | time_low
| timestamp low
uint16_t | time_mid
| timestamp mid
uint16_t | time_hi_version
| timestamp high & version
uint8_t | clock_seq_hi_variant
| clock sequence high & variant
uint8_t | clock_seq_low
| clock sequence low
uint16_t | node_low
| node low
uint32_t | node_high
| node high

## Detailed Description

The RFC4122Fields struct.

The documentation for this struct was generated from the following file:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/uuid/uuid.h